Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004624 [JEDI VCL] 00 JVCL Components major N/A 2008-12-17 13:44 2008-12-22 07:07
Reporter debose View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004624: TJvgExportHTML does not export anything
Description There is no code for export, TJvgExportHTML.Execute in sources is commented.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0015109)
debose (reporter)
2008-12-18 16:13

if this issue will not be fixed, maybe this component should be removed?
(0015110)
obones (administrator)
2008-12-18 23:49

Just like many other Globus components, it is in the list of components that must be removed.
(0015169)
obones (administrator)
2008-12-22 07:07

Now removed from SVN

- Issue History
Date Modified Username Field Change
2008-12-17 13:44 debose New Issue
2008-12-18 16:13 debose Note Added: 0015109
2008-12-18 23:49 obones Note Added: 0015110
2008-12-18 23:49 obones Status new => acknowledged
2008-12-22 07:07 obones Note Added: 0015169
2008-12-22 07:07 obones Status acknowledged => resolved
2008-12-22 07:07 obones Fixed in Version => Daily / SVN
2008-12-22 07:07 obones Resolution open => fixed
2008-12-22 07:07 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker